.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
#mainContent h1 {
	font-size: 26px;
	font-weight: bolder;
	color: #C00;
	text-transform: uppercase;
}
#mainContent h6 {
	font-size: 15px;
	font-weight: bolder;
	color: #963;
}
#mainContent h5 {
	font-size: 20px;
	font-weight: bolder;
	color: #C00;
}
#mainContent h2 {
	font-size: 15px;
	font-weight: bolder;
	color: #C00;
	text-transform: capitalize;
}
.Size90percent {
	font-size: 90%;
	color: #000;
}
}
.ColorRed {
	color: #F00;
}

}
.Size70percent {
	font-size: 70%;
	color: #000;
}

.Size500percent {
	font-size: 60px;
	font-weight: bolder;
	color: #C90;
	text-transform: capitalize;
}

.box {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	background: #F0F0F0;
	width: 240px;
	float: right;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin: 10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.box1 {
	font-size: 12px;
	background: #F0F0F0;
	width: 240px;
	float: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin: 10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}   
                
.Italic-Underline-12px {
	font-size: 11px;
	color: #666;
	font-style: italic;
	background-color: #F0F0F0;
}

#content p7ehc-1 #Band3Google {
	float: right;
	margin-left: 0px;
	margin-bottom: 20px;
	margin-right: 30px;
}